Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83672 - RFE: Anaconda - the list for device with drivers is not translated
Summary: RFE: Anaconda - the list for device with drivers is not translated
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-06 23:14 UTC by Milan Kerslager
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-25 14:59:26 UTC


Attachments (Terms of Use)

Description Milan Kerslager 2003-02-06 23:14:07 UTC
I see english text (the place with RH distribution): Local CDROM, Hard drive,
NFS image. Other texts are translated. Looks badly :-(

I can see this in Pre-Beta5 (re0204).

Comment 1 Milan Kerslager 2003-02-06 23:15:36 UTC
I made a boot from floppy and I had diskette with device drivers (to install
from NFS -> network card).

Comment 2 Jeremy Katz 2003-02-07 17:37:59 UTC
Fixed

Comment 3 Brent Fox 2003-05-25 14:59:26 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.